input.input-validation-error {
    background: inherit !important;
    border-color: #d4351c !important;
}

.umbraco-forms-form span.contourError, .umbraco-forms-form span.field-validation-error {
    color: #d4351c !important;
    background: transparent !important;
}

.umbraco-forms-form .field-validation-error {
    padding-left: 0px;
}

.umbraco-forms-hidden {
    display: none;
}

.umbraco-forms-navigation {
    display: flex;
    flex-wrap: wrap;
}
    /* Visual order: Next/Submit, Previous, Cancel */
    .umbraco-forms-navigation .govuk-button--next {
        order: 1;
    }

    .umbraco-forms-navigation .govuk-button--prev {
        order: 2;
    }

    .umbraco-forms-navigation .govuk-button--cancel,
    .umbraco-forms-navigation .govuk-link--cancel {
        order: 3;
    }

